
Redmine - Patch #21678

Add missing wiki container for news comments

2016-01-08 14:26 - Felix Gliesche

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Blog post comments are missing wiki formatting.

This patch adds a DIV containing the wiki class for correct formatting.

Associated revisions

Revision 15069 - 2016-01-20 09:53 - Jean-Philippe Lang

Add missing wiki container for news comments (#21678).

Patch by Felix Gliesche.

History

#1 - 2016-01-09 03:04 - Go MAEDA

- Subject changed from Add missing wiki container for blog comments to Add missing wiki container for news comments

- Target version set to 3.3.0

#2 - 2016-01-20 09:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files
